> # NAME

> cgD3D8TranslateHRESULT - to-be-written

> # SYNOPSIS

>       #include <Cg/cgD3D8.h>

>       const char* cgD3D8TranslateHRESULT( HRESULT hr );

> # PARAMETERS

> hr

>   to-be-written

> # RETURN VALUES

> None.

>         or

> cgD3D8TranslateHRESULT returns to-be-written

> # DESCRIPTION

> cgD3D8TranslateHRESULT does to-be-written

> # EXAMPLES

>       // example code to-be-written

> # ERRORS

> None.

>         or

> to-be-written

> # HISTORY

> cgD3D8TranslateHRESULT was introduced in Cg 1.1.

> # SEE ALSO